
<report nmi-support>
    notify      batlab-staff@cs.wisc.edu
    #notify      matyas@cs.wisc.edu
    queues      nmi-support
    subject     %NUMTICKETS% nmi-support tickets needing attention
    description <<END
    Here is a list of tickets in nmi-support that might need attention.
    The exact RT search used was:
    %QUERY%
    END
    #condition   "((Status = 'new' AND Owner = 'Nobody' AND Created < '24 hours ago') OR Status = 'stalled' OR (Status = 'open' AND Created < '3 days ago'))"
    condition   Status = 'new' AND Owner = 'Nobody' AND Created < '24 hours ago'
    condition   Status = 'stalled'
    condition   Status = 'open' AND Created < '3 days ago'

    sortby      +Status, +Owner
</report>

<report batlab-support>
    notify      batlab-staff@cs.wisc.edu
    #notify      matyas@cs.wisc.edu
    queues      batlab-support
    subject     %NUMTICKETS% batlab-support tickets needing attention
    description <<END
    Here is a list of tickets in batlab-support that might need attention.
    The exact RT search used was:
    %QUERY%
    END
    #condition   "((Status = 'new' AND Owner = 'Nobody' AND Created < '24 hours ago') OR Status = 'stalled' OR (Status = 'open' AND Created < '3 days ago'))"
    condition   Status = 'new' AND Owner = 'Nobody' AND Created < '24 hours ago'
    condition   Status = 'stalled'
    condition   Status = 'open' AND Created < '3 days ago'

    sortby      +Status, +Owner
</report>

<report htcondor-inf>
    notify      BGore@Morgridgeinstitute.org
    #notify      matyas@cs.wisc.edu
    queues      htcondor-inf
    subject     %NUMTICKETS% htcondor-inf tickets needing attention
    description <<END
    Here is a list of tickets in htcondor-inf that might need attention.
    The exact RT search used was:
    %QUERY%
    END

    condition   Status = 'new' AND Owner = 'Nobody' AND Created < '24 hours ago'
    condition   Status = 'stalled'
    condition   Status = 'open' AND Created < '3 days ago'

    sortby      +Status, +Owner
</report>

